<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="txtInterval.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtInterval.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtInterval.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnSetInterval.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnSetInterval.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnSetInterval.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnSetInterval.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="btnCancel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="lblTitle.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblTitle.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTitle.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhQAEjAPcAAAEuXVuv+DmN1mu1+3zB/mWt8jyExi92uFOn8JLM/Umd5ozJ/1mVyTyQ2Xi+/QRI
        iGW4/1+y/HXA/3nA/0CU3UWZ4Uue6InG/oXG/yN3wxtrsW67/4LE/2Wi12y6/3S+/4DB/mKx9HC7/muy
        9kKLylGe5nK8/qvU/FKKuWO1/nO182S2/2Gz/ITJ/53R/WSq7Gi3/3G1+3Sz7GK2/0mT1Vaq9Gq5/mGx
        +GGbzUOX4Gms7Fis9Vyt91yc0me2/las9lyl6XC8/0+j7Fup7Vqh5Wa0+Wu6/2C0/UGM0Fqu91qw+ny7
        8lyw+WOl41Oc3QxboUSR037E/3e+/kyZ23S6/lep8l+x+l60/m65/Fmp8Wqq41Ws+n6+/nq9+k2Qy1yy
        9XS49X3J/0OIxVSo8UmV2kyg6XjE/1qd2mSq5nK4+VCV0HW6+Fqs9lWf41iq9DmAv0aa416v/keNylal
        7m65+VKh6WG1/lao8kyl9HrA+0CFwW6x7lqm8VKm71+h3IO79lGi7EyMxHa8+VKp8lqx/WWw/nK9/3rF
        +12s8lWh6X7A+Wq9/2G0+ny/+4bD/UqW4IDB+4nQ/1Gk8lKo9Wa1/GS0+3W7/k6i63Cu6FSZ1lak6W++
        /4PA9oHF+me6/0Sc62Gm6FSp7U6d5lax+EiZ4jCByk+f62ez/FaPwkib5juZ7Gm4/Xq7+Xa8/zKH0XK+
        +pHF9m63/Xi38WC3/3G7+obF+Wu3/Ha9/X3A8WWx9l+q70Oa4my6/Fau9H/E+Wq7/GWz/0ya527A/263
        9U+a4Eqg61Kk6Wm4+luu8k6k7GO2/E6Y14zH+E6e4VWi8lq1/1Sr9Eui6l+y9lCm70ec5FGl7lmt9lWp
        8lCk7V2x+k2h6mK0/Wy5/Wy5/16v+Vmr9XW8/G+6/Vyy/Fiv91an8VKk7WS3/UCY312u9HS+/He++1Sr
        8He5/Ver8FWw93G7/HLA/0+i6F+r+EaU50eg7VGh42+7+Viv9Ga7/X25+zp8tGW1/l2z/U+V2FeXzz6I
        yiwAAAAAQAEjAAAI/wAdCCRAMEoUR7IcnVjIsKFDhi4W/IFEkQMHiopAaNyo0WItZglciBxJ0kWCkCMT
        wDrJjNmFWhgwXIS0sVGXCRMcSGnVypIJD0Zs+NjGIkKEIjdChEAXImmcp1ALxSlEtWohYEZZaN3GtUgR
        SmDNHfNBFoZZG2hFiAgSxIShDxLyqJObR646CRI+fAjiwcYqH6dOFbohL4uzw85MOZMXrFSGxxkaWNiy
        IoalVlSoWMq8wQMlHoAsKLCAiNImeB/C0aHDqgsIRxdiL1gQWyaBnFRiUY0jr/eNG16L2AoX5MMEAiA4
        LDh5gQsrAhwwxObIhcvtCWYmSNCuXS/evB8Mmf/5jnf8ofPo06s/5AAnQegckKMsSb/+hTBmzBzKr5+/
        f//KRZLAbLTJNttJCBK4gEwG8ScBPBBCuMkmwiyyCD4YYmjWUCwcEQE/3vDAAxt3VMEGG26kWEWK33wj
        Ig/exBjjFyFIY+ONRHGVwo4p+ECJDzDY0E03Hhjy1i3g3NLedTjlpI4D6ghCCx22BCdNCMi0E4oxxsxR
        Th2mkFOHAKUEk4gpwTxCSjCmjJBOOvbYMyUdEBzBBiAKKFBHFnuAM4EU4KSRBhWvSHBIGC0kukAYnYQR
        RX4QimALIxFkw4QVN3gjTSWVULJKNxuAI1AjIGAwWxjpvGJGGI760smrnUT/4YusjdRqa6115aprHl30
        2kVd1QUr7LDVvWcsAWAsx8xKCKKEoEkniYQgB8K2BoIUUuAkkEA5kXrBgC5doKCByxH4Uie+KGJGHngh
        6ZMhJpggggfd2OIjWD5Uso1R2RDi7xYAbzHJwJNAM8jBg0CjcC8Mj+Oww0rEEfFT4sRh1BFH2KFxCmYF
        SeQGQeD1pxRL4oQttj0Z4YknEMxyxTPPKKGEwHjUTE80OE8DzS4U4ONyNK4ELYArbsCwiREWerICIT8k
        owA18SBSxGmbwLACBBAswo4Dr2HgyNdfW3TbTjYow484o7gzyhf8XDHLLFd7YoOo3EZhEbWtECDT18de
        /0ceeXoF/l3ghMP1t8hNmiyFIopwEMUEj5rgCwaJJspBCxictFyzzSqIgXYSjAcOXOGFh0U4wngAj0HR
        3W2RTBZ9LS6Btk0Q3oRsBbHB7vTagvUKM2iMMb8BJMEEEwGMofw119TgfPPO77CD89ZIv4M1SSQRwIvc
        82ApExHM8PsqNnjggQhuSdDrttniJEEQ8wLFMgQr2BEB8kxUgQAgCFhwySXVwMM03IAAJQhgAo74QwKk
        AAUNaCADGmgAy4SBtRR4oxyS+MQnJJGEIjjADL942xXs0A0TTIBUprqAI2iSHEXUJR3vMIIFRRQjEVnB
        bXCDgRHUwpeQsa5xMXFc3/+adLIiSuEWSLxFEQ+nFyWerEl40Uu84qURAhhEAiYIQheMZRMCNKJAC2AG
        bcxVIOnEJy9GAgfIOqM7W3DDBsfYwHasmJz4HKuOF2jBgmwjBUNMqDP0skHHfDSD4HnIKPezlDWwVzwE
        OPKRj1SeJB0pSehFT3qL1F4AlBABjLFgG0GyhQdAZqTtKBEn4TGSIUTwRkFiTXjZCMD0rgGIS5ShDxYQ
        AjYQcAlyoOMGcyhFCzjBDEW0YAYZeIIGnuAKpbHMHN5ggyQskIpLIMMDZojCO3KRjStcARixiAEY1sCK
        RrBCBTJQgTrBMM5bfMAELGNBiGBkBR7c0Jsz0KEINlD/L158wIocSE4QH8ekJt3CSIVLqOEA904TRFEv
        qoToFOMVBQJkywwiGIAhDIpEcEihCzFxRC1qE5vaxGSgZjAEWwxhBCN0DAZkYUQljrEJQ2TLirfZFpSO
        A4lOBDGgBPhAZ4KyihWkgCtc0QoiK4W84hXvkjVg3jWU98hqWPWqfejDGCzpvBooDBo/+AHECBEBO1DC
        K9wQAXG885236IUvtrDFKv5CiRTYwUPIS0JU+yAEbVigDGWYRjL6kLAfyIgCGmhBAi7QhRaEQQBPiGwp
        XGqWGxhDFMWghiaKYIhHjUAXmtAEOeaQCCAAoQmg0MEeVqsCMMSAHTEYgWxzIQ8r/4SoRWyAkff40bZ8
        GqEvYLGFCCRgkFLJBATX0Yn7wuMWVSLUuQpV5UqNlDseskUtag0HXqg7gCKgJnBT/AA47uaI1p30bgZh
        3Xj44gGWHVWpEZAGI1axgZpuJ5WBgxe28gBQoE7AENzYECXst1R+HS8AxVvk9XbAPOeN4arYwIYQJkzh
        CFfDkX1AgCSXF9awjkNm4sgKDIok3uKQLnCj7IwgfZSCohiFEEoYR1QRUA0hXEI00UjGNAbRh+b9AMZX
        wIcqnjCFKHSiBVEYQDIf8AQKuLQSiAAEGRoAh3jkwgEEWAMalkEDMpCiDqUtwAjYkYYYpIEdaEZzDNYc
        C8HIg/8HVciwG0SUWyYoQRz8sIMObQCWIHFjo9AJInKJKIUoBsG5Ks1d7qCbykQHIRyQxi5bzGe+IaFl
        d5uwQVM8sAl6pZh3aSDIRgySEWPlJHHvW0UR6sevbLjaGoyAgBF2BzIPcIMbo9QdKdMhAStW9DZBEOR7
        zyazYiuheElQsPS6OgYNj6EP/4t2tCmsy2pk1doY1nANPPxhcXgzBSsYsSG2e2jqdibAMKDfUTOG1xj/
        ABqToPEltEHvMlggx9NAQA3Y4I0IpOAGRhBGFZ7wAC90wnFS+AfBNVACdJCjHKTIwZq0cQMTVBQMQ2gG
        MUghCiIkIrV7kO2azTxyNsfCB1L/iWaJYDRPO99Zzy6lxDbCbYMN/DM6GNAIFMETHhNTVy3hwO5acjeh
        TeRudy2lNK1bipaXsswTlcgCwIVCCRgMyXwwsMVx3lPRrTOp0NjSThBgEAFxPOzDMoOGFWZwtY4FBaZn
        SfoGxt0kArzPBhBosRX4IbOzj6N6y+5q867RB2tXAxvTprbidbnLrTZ4B0m4XgCyUda2G6Ho5tuALX5L
        WbJoxcWIFIe7ofHsw9v4f4y/Rjt2QA4R/UYHsAcFHw4AAABoQA9n0MILCJ6BOgAiTRRogCjmkAvIEeAW
        RRhCFnjABz7o4gUFiL0OSD6ANRdiBKewRTeEso8I2HZEJxLR/yaVwA/f0u+uHPPABxrRuoC2J4rSPfTR
        zYdrpdP66LyjdEuD0vSXbgh4EVA9EYA15sAI5vB0LEMJvUYQWJYdUCQFhIMtdzcDTLBI1lADkLdt3nYE
        M3BUKUA/RMEC4HY1EGADvLAJ6RB272MEEDADlRJLgKdgXRVVUpVhCCBhEqYNgLWD9KYNE4YN1maDCNA8
        mDR5v1EJQBIkNoBrm7AB8wMBnCJzh3QFMWJbx3NgF9hsfQAIgFBtWaVh11AFdzAHwSAKwVACJUAEQAAK
        RCAPj/AEtQcAD/AGMVAKTxAMh2EK8zAPFGAKfDB9VDAAhRAAJ3IHWYAIuTACe6ADTfACe/8wKLRABSZg
        HK3gRxsAA/uQAt53WykyZwHwYeUXJOawAlfAD0ewAuXjAO0HAu/Xc2zRGflna7d2a5RWi+azf2iRi/6H
        Nb+zAr54NqSXDcADAcrACAaoDOYAAduQC5PYCuAADnnBE60gRddlAs/4DtzQMtmgYA3WB+PgTeJgB8Fj
        SBdzV6e4AmLBC2/RCmLHgi6YDbdVBfIoj1I1STRWeKfnV4s3YZcgBBdGhNcDPhgjjhBAPrPGO0YQDnLl
        A1jjMlXYL/7CD4ggI96QPYtUA89WDlz4P9WwVTMoIvKQCM1XAIWQAnEADJ5ACIXgDAfwAHGoAfKQAfOA
        h8Ewk6YgDzD/8Af5QAWFIAmSgAfU1AeU8AFSIAhR8h4O0Ap5MYkm8A68cAxFwAhHFU25FU1VwAOfqARX
        QHOMIEJbCVOq6AjJwYoQqFL5x3+5aAP7t3+1yAu8oItm4YskyIt06Ys7MgoG8wPeVopxQHlLFQdWgDRJ
        YyFpsAaYQQvhQAUfsDIsAzwesg3eQEB9QA53QA6dlEhGAT72wwSUdzwR8Ekf6AlIA1Hc8BfbYAVMEHlR
        hYHWcG1WlVVZdWPasIWXgAA6+FdCoFXXEApugAzyhYwl+DG0tgEqw5juhUgYcwSWMnmpqUnW4GrLGXk7
        0GyHB4QZ1pGraTwBYBRJcAeaQAxOoAPQ/1cAMRALwAAMveEMj6AKrpABieAKDaBBn2AKPBADrBADA3AH
        gFAHxJAIJdAGsUALE5AHFcUF2XILeDGJZtkXLXgE4cgEkpc9AcBIxmMHEOAJ29BNMjMDnQJQVfQnPbdP
        lBZXaLGWtkhp/peLvfg7I2iXPIIM8RA1N4AO6EAJSsAwojcOvTAKI4AFp/NoapF5b7cywBM85uhvEQBn
        WziZWKg9ybadseSX3mcFVvBJJCgCZilI8pRsUbVhCICPPXgJGlkGYnpjtYkAd/AN3gCajGkhFiIMvLN9
        93JUSOViHvI9TWUNCKY9rgY+y3mBM/alr+lsGCg9AXCFGEMUiJBaZ/9wBqr1ArInFbpQCFsQB/RwAA5U
        Cq4wD+SACHugAjFwCgHgDYkwBUBQB0RAC7dgBtBBAAb6X3ohAnsxVHhnPyFWgU6KPZCHYNkgPhDAAnsn
        M0dwA6tAEAGFXBYVooAki0yXls7qrP7nojwyczyyI1yhCYmgCxtgArmQC/aABbKlFrIVDoLQBePUBWuw
        BmBwNKNkFkbgA78Rr/FKZ25QDmUACG4wodeTbNOjnRGaBC/iDVW6DSkgSrrDgpA5oRhJnREWYX3Vj9XA
        hfYGCH1wB2xQCfugQxuwCE3Ii3pHkS9yImzwDSfSIiTLBgmGSQrmpNtZKZl5gdfwSLAJhhjopMb/42rh
        YwcrEBQDYAmygAmyoAX+4AcvMAKTYACO8Q8N8ABMpgGuEAw8wA15c3L8sAJDMAUFoAmgIAW+Fh+2g0VZ
        RBzz8nYpcEixhGATepF6up3iswLeJ3pKkA034AFbV0XJqlL7RGv65xdn0X8w5QN+2zEjaK3TilRIVQI3
        AA+sciiI4gu+kCivUjlRYDkGgWSOAw600Ap0QFRq2VKrQD8rsA08gKYVST161VWzVKg7UCJV4CL09BWd
        qzTciZFfiniX4LD05o+XAAjl0AduMIAQ0IRvtw8scAMj6wZ3gAAaebsNi21jwLvlEL3lgKaUdEmShz/8
        YhSyRLuQ5JHUc6j4/0N52zADGOMJczcBkKAICKEFewAKLRlZDqQBcvgAGSAAOaAAl5AIm7U0sxACTnAM
        QKADDpBeFeUAbxWkKhaX+1IpaKuv11MDjBQ+wCOwMZaa3rAJxiFqBGE7iTacgERUZjEk2ydI/ve3LHY1
        RkWwoVunnycJA2gH8sUIIXAFT2EUT3EFRcBG8EBKgYIdWGAC47EJizBrExIUjZl3MaKJlpKZh7qnqEuD
        0LOv3nAD4HaheXcETFADgmpjDmtvFuCDCPANVrANVpwCxMsDWeAlYLKDbFwGefLGFmABxfBXYQqEupRh
        3rurh1pgCkuDzhbF18NIx0N5PJAx4kMkhkALtP/QHlEQDi2ZAcTgCgLQknLoCqZwB/QwNPDZDJvED0Vw
        BsOABjoAUgYxNqn0wR5QQftiBa6GtoD6wLsaPuTrDdnwMDtwA0Y3R+9hOz03nLfIf+4KzC9FFj6wD/tQ
        CTySwjryeZ+EVARTWDvAMPfQC+tQzesQClUwc/QjgqwWPA4jDoQgr79Bo2wgjyzXb9nLVJypSBAsS3ua
        PfBsDeAjgrxoB9kwnYUnYdSGDWPwnFXsttHkSIDgxqlACgYNBxWQ0AkNB3CwCw7t0AxNDXHMgxBbndYW
        xdmjmXeqr9EjVY9nPWt7qKhZVmwXJBuQOkHAC/BQBfR7Ct4AQXAIAHqQC6v/QAnTIADLpAEHQA2EMAN0
        4AfDoANAiwGQ8Dgc/Irmo5bAYz+2FSNOOj2Fyppsaz9YCVY/YA2UsDvGgWXIClG6tju31qyBuyHEXMzG
        bMyGy8yGi1QpMA55+QMMNgZZkAV8MAdzwAejVQNXc1edCbfuEDDusGxVUAODLY/kgKbyeAd3wDzNpmFf
        +qWS9JzIZoGZ9AOT10lXA25YnIWOZG0QnA2niDVJqp/zlgrUQA0P/dAMndA50No5UAFwcNpvPBp/VQba
        MG/aYFUN22PTs68CudH8GnhSBVVrqz0RwAhWcDHpR5zwswHN8AABMAErkAWSAIdPsAQcEAbZHQJ2KFlb
        /wABrdAEsrAHQ13U2iEFPQQUHgAkGsMvMoI9qhl4+5qzSboDg/BuSZB0NuUAjdCq4GEIscgNYl3CJVzW
        PmBU1UqnBFutKxAK7fDgJZIFbvBVYAVW43ANGgOd91wJIdAOQ2ANWdIO1UOD1POlM2viX3rHfFWdtpSb
        /ohVYPgDMkN54kjGEGA/fbwDARDa9mwN36CRFgAHBp0D51DkRh58rt3aC63kFWDQpFABFD1vtq3iY4CB
        ECyhrRZLwS3c3ls9xW2EPMAERwBuZgEytmAIWEAMDzAEazALxzALLnkAehQbkRAFzaABTSsERuAAWrAE
        mAC0F1DUdicBmnc0avkj3v/EVPMEedKZuvOtMbZVAwkzCAGwCavgAcWhDv19RWi0rHu7Cn37rAQOA09I
        lwwul9xb5Q6GkdXQPJDtIcmmp17OpczmeIy9VV5aY4KqzxTmV2XAeLfLvLd9eEE4hDpOeRlzV510BDd+
        P9ZwDUKQS9rwNKdNDazt2hXQ2hSQ5AvN0LEt26IBx2R6etVGs1Ltlwf2zhYJ1TMo1eALY/hjBR+YNZ32
        AUDwABrwBxAwDK/gkk8QCS3wLRegCARgh0xWDJuQBzLACZggAzIACbeBoB/gE/PSDfQzA94EY5aSbGkT
        VoPgPN8w14d4A5Qwo9aAABeIAHbAMqtwghlsNwTgAFL/8g4b8Ea36Bfk86xpOVc8P1e8KJdAT5dYk88W
        9oVRhW2GZylQ/crCHbMbRlVf6NiFp9v6/D+3adtWP2/+yI/+M2+3W+VJUI7J6SEBUAN9gHiiEcfgnvai
        cdoI3e1vD9vVXu15ItujMe4/aG3ey5o3ez/pDs/xDHi9LcjHQ1aIRM8QAAOkpAJw+AazYAZ7UHsPwAqw
        AAsjhQHCYPBPYAqboAhLsAToJAPI5QDQCC8igAXb16DiIA6paQ0l+24YyAOIkMb1MAVQAAVToAmIMARV
        UA53ULErYCFqOXfpgGU41R26s7c6v/zQmqIkHOo2APVfqDwz1mxoH3hWPoOM3b2N/32DQTj1NcZ4Nnab
        E72DXxzHuSsEgBXHX9wHNRD2yT72ZV8N9vY0cS/3p93G5s/+bN+DgEVvAHGpzEBt2i4JQYgNWzUE12o8
        rLHDWhIm2bJFsMgkQIAkSTZ+3Jhk4kYmFS1GsDNj28oURmx4+PAuipoHAJ5kqAnAZq1InBwRCIHzwZNc
        ZjjUWiJDloxGBCaY+GBIBBYbMGCsOBKBohVvPNAhynID0Zw2U2iQIPEPyrIpU5aRgUKGTD1N6Gy43JA3
        nIhWEwg4lWBo0wYPRgh74JZY8WLFHhw/dtxNsmTHhyE77tMHQZ9q1fqMGYMAwZga1y5Rg9MQ4o7SoF0j
        YCgatP9o2Jn7YLuUW3dubQMtWPD9W7jwMgYHlhGCwFqEI82zRoB+JEmNMdi0WYBTIcf27RS8e+deoQI1
        8sOLI0SvsPN69us1O3wokeJJ6Bg1gjSZrWRJixehX7QjhW1YqKQSSjYIQoJ0OOAiEJ10ygkADTYII4wN
        DHggwzcICAMDpDBRYY8unAqiRA+6sWqFbTBKAhGwyBliCGP6oeGfN/TRRw8v5FCjHzn0EEMOOZBAggQo
        2hiigCJs6UYEqPwiIAqnDClxk8HyuiwvLbfMq0QvDaFSBDHF9LLMIDyz7T31OLvEAmoq6MOhHRyaTTPR
        brOTts0Wqga3ggy6pLfjygCuoOH/FADOAgXKw6aPGpJAyQ7pRNpBIiYi0MiaGhC4RIHsxOvuu1C/A287
        8cgjD9FC16QttNHGkFOiiSqKTtL/+gvApFvrq8+5AFNIwUAfcgnnA7+6WICDOErJwJUQSnnwCTly0CCn
        B86IggMMcOEEkz20EGQCCUQIYoNuqlohhSOsYOKGIUSZQi64aPRCjBtx1IMEL9Tg98c3DHhDjGXOcMIP
        IAoYIY1bHIDyL3EFM7NEMiMOAkyLP8BYAowtBhNjjy3OU7ZrLNAGtzepKYMa0ioVjaHM7uzMtjszOwih
        3QIl9Dffisv5N2oUTVUbBAK4aAY7sqkBG/SEwAaBHYjWaM5q/wQiT7scvGuAgga2FqDrrbfWmlQKTK0A
        DmoUQLSMSxp9Fb6RPCKauRlWWMFoXjHyj1fnmktpbgj+tuouLOgAhwAOQMBggTCYgWUJeKJ54kHJAXiA
        BAJAcKQFWRSRQQc01pjgg7yM+FvFdZlIYgookKChdRqgMIAEObzwIpBA9LjxjTf0EFKOIHnnl99MMjnD
        jyZAXKILRaKQUmMTOt4Yeo+np/5j6CXQ2HowN0uzM0ILQk0BQuGrQTOZuc9MvfUUEuJm3gaFP2e0F12U
        GiGuSeIIOzDVtBrs5gdOcq4xEUpRh1Nu0o7WsvY1BoLta2IrldXK9jODLOQzEYEbSVCygv/SzcBXktrb
        B+3QNw7+DQKB28AmPiCBWxAgcRi4ACwcsQBH+AIXzcDJ5J7QAHu0YIYYWIIiMKEDHdDiA0Hghgeu4sEI
        sMsaO6jRWuBCAgOIAWC7CxLtaOe7e+HLCz0Aoz/E6A81+KMHHdACJpTShTzkwQEOyBj2sLdCOdaxetqb
        HseoVCJNQcSAQviNzbSBqNFc4xqfuQZDQsOZzCREIUoTQjXap5vrAKc4vdGZ/FIFB5KNIQIzgA4Tkiac
        +qmKZJF0iDVCwpryDTI7CuxaLL3WQFpmjVSmOptwSoYADH7kUnaAgCcgULcR9s1oxTTmDJTpNwikgIMo
        3EQawuCXxF3/YAGwCEMLIuEIWCwCGhTIwBOeoAEBDEECYcDcAjrhiyVogYjgMAEWVmEEGDBRP0nYQRVq
        hAQaiQEtspMDCXCnOz0ATw310gOO9GE7VIgRBx2AaA9w4A8G4OCMadwDGNZQR4521I4fg0dIrTRSim1g
        fxEIAGxA85uS9ek6ChhNTMfAmZjdyTqA2o1B2tcbgwgqN9/z2c/K8yjoSEqUbvoUHBA1P1MOpGkO8Ugf
        EQBIOFytAbJ0hSxjeVUB1BJs4CGP2caDHFgdknxMmIEn1CqgozEBmcucG92cWcJg3oUbWHiHIW4xIm3B
        8AJ//WsLMMABAjggBPEoQzyQQQd1RMER/xiALGEdgAZQvEAEm/CEEczBCLtlgyPWsAYZ/kGCZSAUSD8C
        kpH+YS8gFbR3YghEDxiAClQEAgWoqCgOHgpRHFQ0tzjQwh7WkA7s3WINwkDuJhYhDHjwwgQmeMdeyCUV
        JwVBBOHAgi2wVBgjuAQC+0tCaGaakM5Y5zfXEG9D6mQbSO5Up48UAiYHEl+eKeo3noIDchyVv+8moRrU
        yMGnxDNgVKVKl0zjZaUy1cpFYY2rWvUqLUU14OyYzQLVmKkiH5IEOwhzBU38jwf1l0y6ldiEhtlExYzl
        Fw709QIwXMACBDvYv0hgAC8JghkMB1nI/kUdlH0BFjwQTGUwwlaoe//iDjRBhtchAWCx+4cBCvqPfyBh
        dkIigb109wY1+IG3vaXtbRmQW4h2wKIdOEMThiEBE8RiGHvI6DA2aoIUboJcXhpMZGyw58n4wM+UADSg
        Z8AEVlbqGjDDzfdKQ5uHoJd75WXf0pSGM53SN1H0E5/a8HcpTNVAG6ghD3dEnYMBT7A8iNKGEOJUAwKy
        BgEmq4CDu/pgr816lg0Um6nMJoQx2KxppMnG31LQFf0w4Tn6g2tcS7hnI3hAxX7JFo9h6NfIEjZKZviA
        GbR9uRYP1tqCAPIxYODMbTAiK57tYw3kkQg+lIAYj6AyBYgEMDH8gwZVlJ0X0kKCf2nxzGW26Gz/UXBb
        3QJ3GHQIQlRWOIIzqOHMGaXDALrLXSOo1RMpohsT71Yf6nSmIegNjSQDxdOHuKbk6LMN09A06Z0eZCHY
        6NlwLjFAtx4tvKc5FWpARTarhUc89SPZJaphSFZXqjR9EELKEshArc66lk5/4NjKNnNDlcGCNYiAJ1bg
        jW9MRJW0QjZcnwmDZnNDBIaQAJS01YILCBaw0v5LlCbQMBBw4ALaarFTwIGGgw1g3HbDSAD6aMgp/KMO
        dUjEHEhhikdQgAwAk8NofWSAgBoACU54BBB00AOKBmJf/sgEGP0wekxowfSYAIMU3tGKGBQgBAUgAhEK
        4I9AiEENZwCCLgpA/4kCMYIFLBjhsa9wBX4Qwjm1skOjF+mZSQvKOI1Gr6NnZicLbqZPqu7Ty3F2XwsI
        HQH5A2EAqqH0CXqqbAIesKhErZ3xqIrXrAatSEouyTIoYOlh41qEmd7Vro4tB2WoAUJBlJr5PhXhgSqA
        iJHgtBFLiWd6iQ1AuwnIlrVbAMBqu7ZrMRAgAHVIgzR4BynwCxBAnL9qMQ6IgjcChxeQPVuoJ0nRD8Fj
        DZBbhgOACxqIl3qYgxJIBCT4h36IMmLgQSZjHTJAAiJ4AT84AzDqAc9TA+JBAzAQBCwIEVbgAhBgBRUg
        IiJwAmIgBiCgggGAvUxYhn44KDIgBk0YghCohP8iKAIIMIcBaUC6MqFgiog5GQNJ8p/hKBQLMCRYaRna
        oCk04Qz1CcTyEojhEAKss4O6QZo+0IYKK7UKUABtOD9QuSXuyDVSK5vu8wz8gUHQWrSk8xSrirBZ6hpX
        cIVSSEVU3Bo4GAME+pkAGgM28AY2uAOie6JZuQj9uYIZ+JtV0C69YjFtscC/krHIcpg0GIECQBhLcADM
        gaES/Is3ogVQaINcWAUIACWUKiCQG4NmeIMmizIkeAQyaAMnaAMiWB0i/AcmI4NgIBIgSBgV0IIm8AM0
        QIM9UIERoIIJaAUzCAc6CJF6NB57NB5QAAUiAAJNmIKA8gLiOYPhyQQnIAL/NECYIjgGXriMx9iStYmv
        l7IvUrqvmKqNSLITmsqM7Ku+R2o+QrmEOIEUumECa8jDCsslBBqPSBw1URMbW/qO8UCZOFmZJIvB8rGA
        BIKg/ROAVMyApnRKVRSAS4ADsCG1nykDQKgCNyAH2Sg0VWIOO+jFEwJGEfgAdWAxvyrGY2yxbImCCRiA
        XMiFAoiFNWAFR3gsZGwEhqnGa6SEFbADJVCCJFM+0ICdGrQRPeBBKiKBKWgGNEwEuSCSR2gAGiCCEWCF
        LngjAgiRYRiAGLiFCYiFERDNPdCBPYgB0xyBPUADP5CtQIBIMqId3BIjJUxC4ynNYQADcFCHjpmjqFiI
        /+vojaUipbNZlJlZiPZplPMhxJRMyaRTFAXogx3YoBnIhh1IulQhD0IpD6CxPwkymzcZsFEhRVIBlQog
        mQsjjYcgoCc6uk7puatxMK1JRWbRgAyoz6Z0BQDLqlmjgJ/rgyqAjUbxox1IAgDhh1kQS25IkL9YO2Nk
        BmN8MQyAhC7oAr+4BTAsAF0YgBCRAVboKw5ohAnQSyBwglwoghUZByX4AYjoQ9DgA0BoA9YxAH2gPCiA
        At2x0QaoAxdBhzqAgkd4BIVsBS64BXYQzWV8gcoqgBdwgn44Ax1QATBwAEs4hULQhRfQAgYYOFRAATLr
        ADDqrdkas4fysibogCYILglZeCMoEVEHCAgAOw==
</value>
  </data>
  <data name="pictureBox2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhQAEFAPcAAPq0YfzUovvOmPq/ePzOmfqyXfzSoPq7cPvCgP7v2/iaKvq3af7t2viWIfzJjf7m
        zfvFif3gvfiVIPvQmfzMlfq6bviYJv7t1vvLkP7v3v7++vq9dPijPP7oz/u+df/+/fq8cvvUof7r1f3b
        sf799vzWqPq4bP757f727f3jxfvEgveUHfzQnPzWpvigNv3ctviUHv3fu/3YrvzLkficLvvMkvq4afu+
        dPisTv3ctPvUnvikQPvAev3euvzUpPvSnPq2ZvvPlvzJif7y5P705vmoSPzeuPq7bPrAePvNlvzVpP70
        6PihOP3Xqv3bsvzWqfmmRPmoRvifM/iaLPzPmvq8bvq8cPvCfPmqTPvEhf3lxf3YrP3iwv779fieM/zK
        lPmiO/7x3/iZKPvNlPm2ZfvJj/vWn/zWo/ziwPmuT/zRnvqwV/zcsvzMkfmlQvvBfP7jx/mmRvmsUPq3
        ZP3lx/vQnPmkPvvGi/7r2f/58P3PnP3gwPmuVPiYJf3ZsPu7cfq4aP7w4vimQ//68PmrSvqzXv7p0PvG
        g/3ny/3kwvvDfvidMPqwWfmtUv/78vmrTvvHifmxW/3s0/zSovquVv7q0vqtUv3q0Pq6av7my/7kxvzI
        i/qzYPiWI/vYq/zVpv716v/z4vq1Y/vIjPmpSv3du/idMvquVPmvWPmuUv736/ilRP7myf7lyf3etfmy
        W/zbtPzWrfzVqPvEf/rDhPm3ZvqwWvqvVv758/7y5/7x5P3x4fzmyP3cufvarf3SnfvOlfvFhfvBffq4
        ZvmwWfqrTvmnSP3et/vHhvvKjvvTnfeXI/u/d/q5bf3arvq7c/ieMfiqSfqyW//38P3x5Pu/e/zTpPu9
        df/79/vEiPzLlPzXqP3Zs/vPmP7u3/vBevijP/vJh/326f326v726fzHiPq5av3hwf7iwP7z5f3z5vvY
        pv7v4f7x4/vRnvmyWfqsUf3guf/89P7kyvvHjfqtU/mtVvmsTPqsVPmhOfiiOv7z6PmpTfqqTP3pz/3r
        0iwAAAAAQAEFAAAI/wBBkSOSLl2oMGEyJLggQoQhQw8eZGKlKQUXNOci9Ih37IUrNiNCjvDjy5enk9vW
        rWvRQsmZM2ZCmNGhQ5nNHz8mdNsZJAgwYDVqYMCQbBQ9CBCCBTuEoKmiK994fBvArOoADx42bHjGleuB
        CmAPHDmCCZO5WguA1BIFAEChV4xQ8WkkpxgWUkWiCBLkBhwHffmYuPDiZRENGgoSi+mzbFkDCRJgrFgh
        WUKDBsv6WLAgJvHhRaakuGDCBAwHOzt2uHGzCoqxIkWw8MPy6FGaVHxurVnD6F0kaQUKcQIgShSZ40AW
        KDfRrFnYPwdAeGDGQ6qiWSoOIUMGiV6yZERnBP+toa3GGAoUkiQhIIAKFRYs6qhRY6D+JGtKlHySVeLJ
        k1gyyODHCGzAkoMrx8QTQwQRoJNICpqwwsoDhlQiAh4MZBDGEOkQoYoqg+ThSBckkKCBBh+k+AER+6Sj
        SzsIKXTBjP9UYkgHD7QCBxwXadSDES/k4IQffmwRiydNbFNCSy2coUQAIUQ5U002KYPTBFhi2c0E6lEw
        hlBlhEnPHUhlkwUtTQkjzBvVIIHEAHBipdUGINQJghUHVKGnnmOZg4lyC9QCBBBsFVIAXLfwUY8cj9yV
        F1872MEBGPm44IIUphhGwxQKiCGGBct0cpkElE0Gg2WYLcNZZ1N8Bo0XljL/kQ8Hp6XWGhRRRPEaKYTc
        U0wx8NSDDyW7MWJLJAUUMBxxxpFRyzC1AGKDDcw5d8ABf4BwTVXMICHMLOAGs1059GwyynfgzdAGeump
        1x4VE9RRxw91sEDffdb48EkLsmzzxBZbOCODMwMSmMMLx/SwYARooJGIFnQggoghkkhyQYa7pKOOOOOc
        MMiI8pSIYoooLLEEES8GEgg7GTDAAB4M3ZjJPHRY1HAMHcECizPONJHkNi0p4UMAREdpgDLu4PQDCzo1
        3U1PQQiQxBhT19DGDGU4AEk55SQVjApNXfEUm9Vwe801Hlxzw9l0ggDdH9B9BRZZJtgAyBxAzMEWJwVE
        /0IMKqfQ1Sheeq0GDhj6CDYYNJoqtlmoo5Y6GWSY9dGHp57RAJposuoDBjioubEXrlHAFg0WWPQjhxzB
        2oMKKrZI80ohhRA3xxzOJmfDAjb4aY45zlVw7QHPgHCDBwNUU80bVyCQHXdCCOHAdzNgQIE26K3n3gTv
        wffDfAYQLbQSJZTgbxNbDMzzCE6w4cqBRhix8B7ncJFCClqwgog/l/xjcQIZoAY1iLAEVZxARPII2Yk+
        kIc8oEAVoDjZEGDkjQQk4GU2wtED5gEHi2gESC8YiQy24DOgnYFoAajP0X7xCzXAhwXuIQB7BEBDGgIj
        Cde7WtYc4IBNCKEcSsmCCv9moQgEXIFNPICTEpmBlbStzU4bgNsfwNIME5jDBIAS1N7eQoxbnMISjHJU
        4SL1F8VJYRGN69RmGPOYyEhmBZCRQGNUxRkFtEpzpoDVaPRBK3CAYzW4cg1sSEGbR7CuEXwgFuwiYaji
        iEItgFqOCap1hApUcnh/eIZWplOdK4hNBdkJhxBG4YAwVY9q3RAAAdyjBz3QRw2TEJ9LWGI+nzUhQETy
        Aze44YQXvKAXPQBmKRbUsHPcjxe8QEQHOnAJEUgCDwAMBDXSsY9xoAAFuMBFF7CBInk4Ig+DmMY1I5iL
        giTEG3jAQ0MqIZFW3C8jODtGDkbSs23I4hNPQqEKDTDdHxeq4Ret1AMVZChD9ADjel/QhkLDVIY73CEb
        2aCFRNG0purwwE1IyMoN5gSCttkJBFX4inN+pxwgkIEtADgUIxIlODFCSlJgMGOmDsOpT1mAMcuADAx2
        ulNUdUIzmLsjaPTYOTCEThCriEPpohGNXuEgDbfJTbGC05ZHAsqKVWSO8JoxvOFZAQTR0cq2rjGA6gjD
        eVkIxh0gsYkwWU0bSVDlQOdVH/G9hCXb2Ab60odL9unsYL7sRSkGy6AIcIELD4OYxB7AP/9dwIII2cUQ
        lgAKUKBgGrjABjc/EBAAOw==
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>frmSetInterval</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>